﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServerVoting", "ServerVoting\ServerVoting.csproj", "{F232B5E5-5CA0-4EC0-B030-2BDBE707BB03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "voter", "voter\voter.csproj", "{7C16B642-9F07-4E45-9DA0-73458EC52529}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VoteDLL", "VoteDLL\VoteDLL.csproj", "{0669C111-5D4C-4A6C-94FC-ADAD4A5566D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F232B5E5-5CA0-4EC0-B030-2BDBE707BB03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F232B5E5-5CA0-4EC0-B030-2BDBE707BB03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F232B5E5-5CA0-4EC0-B030-2BDBE707BB03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F232B5E5-5CA0-4EC0-B030-2BDBE707BB03}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C16B642-9F07-4E45-9DA0-73458EC52529}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C16B642-9F07-4E45-9DA0-73458EC52529}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C16B642-9F07-4E45-9DA0-73458EC52529}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C16B642-9F07-4E45-9DA0-73458EC52529}.Release|Any CPU.Build.0 = Release|Any CPU
		{0669C111-5D4C-4A6C-94FC-ADAD4A5566D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0669C111-5D4C-4A6C-94FC-ADAD4A5566D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0669C111-5D4C-4A6C-94FC-ADAD4A5566D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0669C111-5D4C-4A6C-94FC-ADAD4A5566D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
